@import "../utils/variables";

.list-row {
    margin-bottom: .3rem;
    padding: .9rem 1.5rem;
    border-radius: 0.25rem;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    // background-color: #f3f3f3;
    transition: background-color 0.2s ease-in-out;
    cursor: pointer;
    color: $color-text-primary;
    display: flex;
    align-items: center;
    transition: all 0.2s ease-in-out;
    // border-left: 5px solid transparent;

    &:hover, &.active {
        background-color: rgba($color-text-primary, .02);
        border-left: 5px solid $color-text-primary;
    }

    p {
        margin-right: 1rem;
        padding: .1rem 1rem;
        border-right: 1px solid #e4e4e4;

        &:last-child {
            border-right: none;
        }
    }
}